<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Is she your mom?]]></sentence>
			<options>
				<option><![CDATA[Yes, I am.]]></option>
				<option answer="correct"><![CDATA[No, she isn't.]]></option>
				<option><![CDATA[Yes, he is.]]></option>
				<option><![CDATA[Yes, she's.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Are you their classmates?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Yes, we are.]]></option>
				<option><![CDATA[No, I'm not.]]></option>
				<option><![CDATA[No, you're not.]]></option>
				<option><![CDATA[Yes, I am.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Is Robert her friend?]]></sentence>
			<options>
				<option><![CDATA[Yes, she is.]]></option>
				<option answer="correct"><![CDATA[No, he's not.]]></option>
				<option><![CDATA[Yes, we are.]]></option>
				<option><![CDATA[No, you're not.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Are they students?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Yes, they are.]]></option>
				<option><![CDATA[No, we're not.]]></option>
				<option><![CDATA[Yes, he is.]]></option>
				<option><![CDATA[Yes, you are.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Are you Mike?]]></sentence>
			<options>
				<option><![CDATA[Yes, she is.]]></option>
				<option><![CDATA[No, he isn't.]]></option>
				<option answer="correct"><![CDATA[Yes, I am.]]></option>
				<option><![CDATA[No, we aren't.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Am I your classmate?]]></sentence>
			<options>
				<option><![CDATA[Yes, I am.]]></option>
				<option><![CDATA[No, we aren't.]]></option>
				<option answer="correct"><![CDATA[No, you aren't.]]></option>
				<option><![CDATA[Yes, she is.]]></option>
			</options>
			</question>
		<question>
			<sentence><![CDATA[Is Mr. Smith your dad?]]></sentence>
			<options>
				<option><![CDATA[No, I'm not.]]></option>
				<option><![CDATA[Yes, she is.]]></option>
				<option answer="correct"><![CDATA[Yes, he is.]]></option>
				<option><![CDATA[No, they aren't.]]></option>
			</options>
		</question>
	</questions>
</exercise>
